iDempiere Installation Script Now Supports iDempiere 7.1

Hi Everyone, The purpose of this post is to announce that my automated iDempiere installation script now supports iDempiere 7.1. Please note that the scripts still installs iDempiere 6.2 (the current stable version) by default. You can install 7.1 using

iDempiere Installation Script Now Supports Ubuntu 18.04LTS

Hi Everyone, The purpose of this post is to announce that my automated iDempiere installation script now supports Ubuntu 18.04LTS. Installation Descriptions iDempiere Server installation on Ubuntu 18.04LTS iDempiere Development Environment Automated Installation

iDempiere Installation Script Now Supports Ubuntu 16.04LTS

Hi Everyone, The purpose of this post is to announce that my automated iDempiere installation script now supports Ubuntu 16.04LTS. Installation Descriptions iDempiere Server installation on Ubuntu 16.04LTS iDempiere Development Environment Automated Installation